/*
SMA Frontend Custom CSS
 */

/*
 * 1. Login Screen
 */

/* 1.1 Logo */
.auth .logo {
    /* background-image: url('[URL_TO_IMAGE]') !important; */
}

/* 1.2 Background */
.auth {
    /* background-color: #7cbae6 !important; */
}

/* 1.3 Login Button */
.auth .btn-auth-signin {
    /* Text color */
    /* color: #fff !important; */

    /* Background color */
    /* background-color: #7cbae6 !important; */

    /* Border color */
    /* border-color: #7cbae6 !important; */
}

/* 1.4 Login Button Hover */
.auth .btn-auth-signin:hover {
    /* Text color */
    /* color: #fff !important; */

    /* Background color */
    /* background-color: #51a3de !important; */

    /* Border color */
    /* border-color: #499fdc !important; */
}

/*
 * 2. Top Bar
 */

/* 2.1 Logo */
nav.topbar .logo {
    /* background-image: url('[URL_TO_IMAGE]') !important; */

}

/* 2.2 Links */
nav.topbar .nav-link {
    /* color: #7bbef1 !important; */
}

/* 2.3 Background */
nav.topbar {
    /* background-color: #1c2431 !important; */
}

/*
 * 3. Breadcrumbs
 */

/* 3.1 Background */
.breadcrumbs {
    /* background-color: #7bbef1 !important; */
}

/* 3.2 Items */
.breadcrumbs-item {
    /* color: #fff !important; */
}

/* 3.3 Separator */
.breadcrumbs-separator {
    /* color: #fff !important; */
}

/*
 * 4. Side Menu
 */

/* 4.1 Background */
.sidebar {
    /* background-color: #1c2431 !important; */
}

/* 4.2 Group header */
.sidebar .list-group-item {
    /* color: rgba(73,158,223,.6) !important; */
}

/* 4.3 Menu item */
.sidebar .list-item {
    /* color: rgba(255, 255, 255, 0.4) !important; */
}

/* 4.4 Active Menu item */
.sidebar .list-item.active {
    /* border-left-color: #499edf !important; */
}

/* 4.5 Sidebar Toggle */
#toggle-sidebar {
    /* color: #fff !important; */
}